BODY
{
	background: #B6006B;
	
}

.link {  font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; font-weight: normal; color: #FD0095; text-decoration: underline; line-height: 16px}
.link:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; font-weight: normal; color: #FD93D1; text-decoration: underline; line-height: 16px}

.body {  font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; font-weight: normal; color: #FD0095; line-height: 16px}

}
	A:link {text-decoration: underline; color: #FD0095}
	A:visited {text-decoration: underline; color: #FD0095}
	A:active {text-decoration: underline; color: #FD0095}
	A:hover {text-decoration: underline; color: #B3F5FF;
}
#logobox
{
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	WIDTH: 476px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 10px;
	POSITION: absolute;
	TOP: 260px;
	LEFT: 30px;
}
